import request from '@/utils/request';

// 列表
export function alarmOrderList(data) {
  return request({
    url: '/alarm_order',
    method: 'get',
    data: data,
  });
}
// 新增
export function alarmOrderStore(data) {
  return request({
    url: '/alarm_order',
    method: 'post',
    data: data,
  });
}
// 更新
export function alarmOrderUpdate(data, id) {
  return request({
    url: '/alarm_order/' + id,
    method: 'patch',
    data,
  });
}
// 删除
export function alarmOrderDestroy(id) {
  return request({
    url: '/alarm_order/' + id,
    method: 'delete',
  });
}
// 派单人员列表
export function alarmOrderUsers() {
  return request({
    url: '/alarm_order/user',
    method: 'get',
  });
}
